/**
 *  Estilo CSS do modelo de template Modern
 *
 *  @package    Havite\Site
 *  @author     Jonnie Henrique (Front-End)
 *  @copyright  Evomaster Tecnologia
**/

/*----- Cores Padrão - Modern -----*/

.primary {
    border-color: #4bb8c4;
    color: #4bb8c4;
    background-color: #4bb8c4;
    outline-color: #4bb8c4;
    fill: #4bb8c4;
}

.secondary {
    border-color: #6e294d;
    color: #6e294d;
    background-color: #6e294d;
    outline-color: #6e294d;
    fill: #6e294d;
}

.terciary {
    color: #4bb8c4;
    background-color: #4bb8c4;
    outline-color: #4bb8c4;
    border-color: #4bb8c4;
    fill: #4bb8c4;
}

/*----- Elementos - Modern -----*/

.headmenu .headmenu-link:hover,
.headmenu .headmenu-link:active {
    color: #4bb8c4;
}

.slick-prev {
    background-color: #4bb8c4;
}

.slick-next {
    background-color: #6e294d;
}

.imoveis-content .imoveis-tab .tab-item.active {
    color: #6e294d;
}

.autocomplete-group strong,
.autocomplete-suggestion strong {
    color: #6e294d !important;
}

.box-paginacao .btnum.active {
    background-color: #4bb8c4;
    color: #6e294d;
}

/*----- Selectors - Modern -----*/

.box-paginacao .btnum:hover, .box-paginacao .btnum:active,
.box-paginacao .btnpage:hover, .box-paginacao .btnpage:active {
    background: #4bb8c4;
    color: #6e294d;
}

.servicos-sobre .box-servico:hover .boxtitle,
.servicos-sobre .box-servico:active .boxtitle {
    color: #6e294d;
}

.footer-servicos .box-servico .servico-link:hover .fa,
.footer-servicos .box-servico .servico-link:active .fa {
    background: #6e294d;
}

.footer-servicos .box-servico .servico-link:hover
.footer-servicos .box-servico .servico-link:active {
    color: #6e294d;
}

.footer-navsite .box-navsite li a:hover,
.footer-navsite .box-navsite li a:active {
    color: #6e294d;
}

.infos-actions button:hover .fa,
.infos-actions button:hover .texto,
.infos-actions button:active .fa,
.infos-actions button:hover .texto {
    color: #6e294d;
}

.infos-actions button.active .fa,
.infos-actions button.active .texto,
.infos-actions button.active .fa,
.infos-actions button.active .texto {
    color: #6e294d;
}